uuid: a0bb8c1a-abe5-4d20-9984-bcdf8ffec01b
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: nxEU4WAsb4JTE_-5o-xwsxLmNZQrc3slLHNiinjXwgQ
id: business_responsive_theme_branding
theme: business_responsive_theme
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
